Subject: Re: bug#27446: 25.1; Crashing on rendering of Font

From: Stefan Kangas <[email-masked]>
Date: Thu, 05 Dec 2019 12:13:06 +0100

tags 27446 + unreproducible
close 27446
thanks

Stefan Kangas <[email-masked]> writes:

> I tried displaying the below file on current master and Emacs 26.1 but
> didn't see any crashes.  Are you still seeing this on Emacs 26 or
> later?
>
> If I don't hear back from you within a couple of weeks, I'll just
> assume that this has been fixed and close this bug report.

More information was requested, but none was given within 4 weeks, so
I'm closing this bug.  If this is still an issue, please reply to this
email (use "Reply to all" in your email client) and we can reopen the
bug report.

Best regards,
Stefan Kangas